A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #4a7184; FONT-FAMILY: trebuchet MS, trebuchet, verdana, arial, sans-serif; TEXT-DECORATION: underline
}
A:link {
	COLOR: #4a7184; TEXT-DECORATION: none
}
A:visited {
	COLOR: #4a7184; TEXT-DECORATION: none
}
A:active {
	COLOR: #336699; TEXT-DECORATION: none
}
A:hover {
	COLOR: #336699; TEXT-DECORATION: underline
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; BACKGROUND: #fff url(http://file:///C|/Documents%20and%20Settings/Javier/Escritorio/El%20Hombre%20que%20Com%EDa%20Diccionarios_archivos/pix.gif) repeat; PADDING-BOTTOM: 0px; MARGIN: 20px 0px 0px; PADDING-TOP: 0px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center
}
.frase {
	FONT-SIZE: 10px; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titulo {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #336699; FONT-FAMILY: "trebuchet MS", trebuchet, verdana, arial, sans-serif; LETTER-SPACING: 1px
}
.copyright {
	FONT-SIZE: 9px; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.img {
	BORDER-RIGHT: #999999; BORDER-TOP: #999999; FLOAT: right; BORDER-LEFT: #999999; BORDER-BOTTOM: #999999; BACKGROUND-COLOR: #ffffff
}
.navtext {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; BORDER-LEFT: #000000 1px solid; WIDTH: 200px; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.fecha {
	FONT-SIZE: 10px; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 10px;
	text-align: justify;
}